badDeps_s(3)

NAME
badDeps_s -

SYNOPSIS

  Data Fields
const char * pname
const char * qname

FIELD DOCUMENTATION

  const char* badDeps_s::pname

Definition at line 1615 of file depends.c.

Referenced by ignoreDep.

  const char* badDeps_s::qname

Definition at line 1616 of file depends.c.

Referenced by ignoreDep.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.